html, body {
	height: 100%;
	font-weight: 300;}

body{
	background-color:#837a6a;
	font-family: 'PT Sans', sans-serif;}

.clear{clear:both;}

.wrap{
	width:1170px;
	margin:0 auto;
	position:relative;}
	
	.wrap-pages{
		background-color:#FFF;
		width:1170px;
		margin:0 auto;
		margin-top:30px;
		position:relative;}

/**********************************************************************************************************************************************NAV****/

nav{
	background-color: rgba(131,122,106,0.8);
	font-weight:bold;
	width:100%;
	height:45px;
	position:fixed;
	top:0;
	z-index:1000;}
	
	#menu{}
	
		.menu{
			color:#FFF;
			font-weight:bold;
			float:left;
			text-decoration:none;
			text-transform:uppercase;}
		
			nav a{
				padding-top:15px;
				padding-left:88px;
				padding-right:88px;
				text-decoration:none;}
			
				nav a:hover{
					color:#ff6c00;
					text-shadow: 2px 1px 5px rgba(0, 0, 0, 0.7);}
					
#sous-menu{
	background-color: rgba(131,122,106,0.8);
	position:absolute;
	top:45px;
	left:300px;
	display:none;}

	.sous-menu{
			color:#FFF;
			width:160px;
			text-align:left;
			padding-top:20px;
			padding-bottom:20px;
			padding-left:23px !important;
			padding-right:20px !important;
			font-weight:bold;
			text-decoration:none;
			text-transform:uppercase;
			display:block;}

/***********************************************************************************************************************************************HEADER***/

header{
	position:relative; width:100%; height:180px; background:url(../img/header.jpg) no-repeat center center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}

	.camion-petit{
		position:absolute;
		top:100px;
		left:30px;
		z-index:1;}
		
	.michelostiguy{
		position:absolute;
		top:70px;
		left:410px;
		z-index:1;}

	.orange1{
		background-color:#ff6c00;
		width:100%;
		height:60px;}
		
		.orange1 h1{
			color:#FFF;
			font-size:3.04em;
			font-weight:normal;
			padding-top:5px;
			float:right;}

/***********************************************************************************************************************************************ACCUEIL***/

.big-pic1{
	position:relative; width:100%; height:1120px; background:url(../img/bg-main.jpg) no-repeat top center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	display:none;}

.big-pic2{
	position:relative; width:100%; height:1120px; background:url(../img/bg-main.jpg) no-repeat top center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}

.big-pic3{
	position:relative; width:100%; height:1120px; background:url(../img/bg-main.jpg) no-repeat top center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	display:none;}
	
.big-pic4{
	position:absolute; bottom:300px; left:0; right:0;
	z-index:1;}

	.big-pic4 h2{
		color:#FFF;
		font-size:5em;
		text-shadow: 2px 1px 5px rgba(0, 0, 0, 0.7);
		position:relative;
		text-align:center;}
		
		.arrow-big-pic{
			padding-top:50px;
			position:relative;
			margin:0 auto;
			display:block;}

/***********************************************************************************************************************************************ACCUEIL***/


.contenu{
	background-color:#FFF;
	width:100%;
	height:1050px;}
	
	.col1-main{
		width:530px;
		position:relative;
		float:left;}
	
		.col1-main img{
			position:relative;
			float:left;}
			
			.img1-petit-main{
				padding-top:50px;}
			
			.img2-petit-main{
				padding-top:10px;}
			
			.img3-petit-main{
				padding-top:10px;
				padding-bottom:50px;}
	
	.col2-main{
		width:600px;
		position:relative;
		float:right;}
		
		.col2-main p{
			color:#000;
			font-size:1.6em;
			font-weight:normal;
			line-height:1.8em;
			padding-top:100px;
			padding-bottom:60px;}
		
		.btn-soumission{
			width:475px;
			height:90px;
			color:#ff6c00;
			font-weight:normal;
			font-size:2em;
			padding:20px 20px 20px 20px;
			border:2px solid #ff6c00;}
			
			.btn-soumission:hover{
				color:#FFF;
				background-color:#ff6c00;}
			
		.listes{
			padding-top:70px;
			list-style-image: url('../img/plus.png');
			margin-left:25px;}
		
		.listes li{
			font-size:1.6em;
			color:#000;
			line-height:2em;
			font-weight:normal;
			text-transform:uppercase;}
		
		.listes span{
			color:#ff6c00;
			font-size:1.4em;}

/***********************************************************************************************************************************************A PROPOS***/

.col1-propos{
	width:350px;
	padding-left:50px;
	position:relative;
	float:left;}
	
	.img1{
		padding-top:235px;}
	
	.img2{
		padding-top:10px;}
	
	.img3{
		padding-top:10px;
		padding-bottom:50px;}
	
.col2-propos{
	width:600px;
	position:relative;
	float:right;
	padding-right:150px;}
	
	.col2-propos h3{
		color:#837a6a;
		font-size:3em;
		padding-top:135px;
		padding-bottom:40px;}
		
	.col2-propos h4{
		color:#837a6a;
		font-size:3em;
		padding-bottom:40px;}
	
	.col2-propos p{
		color:#000;
		font-size:1.6em;
		font-weight:normal;
		line-height:1.8em;
		padding-bottom:100px;}
		
/***********************************************************************************************************************************************CONTACT***/

.contact{
	height:800px;
	margin-bottom:50px;}

	.contact h4{
		color:#837a6a;
		font-size:3em;
		padding:135px 0px 40px 90px;
		display:block;}
		
.col2-contact{
	padding:60px 0px 0px 90px;
	float:left;}

	.col2-contact p{
		font-size:1.6em;
		font-weight:normal;
		line-height:1.8em;
		float:left;}
	
	.tel{
		color:#ff6c00;
		font-size:2em;
		font-weight:bold;
		margin:20px 0 50px;
		display:block;}
		
	.heures{
		font-size:1em !important;}
		
/***********************************************************************************************************************************************SERVICES***/

.col1-services{
	width:300px;
	padding-left:50px;
	float:left;
	position:relative;}

	.img1s{
		padding-top:240px;}
	
	.img2s{
		padding-top:10px;}
	
	.img3s{
		padding-top:10px;
		padding-bottom:100px;}

.col2-services{
	width:600px;
	padding-left:30px;
	float:left;
	position:relative;}

	.s3{
		padding-bottom:100px;}
	
	.col2-services h3{
		color:#837a6a;
		font-size:3em;
		padding-top:135px;
		padding-bottom:40px;}
	
	.col2-services p{
		color:#000;
		font-size:1.6em;
		font-weight:normal;
		line-height:1.8em;}
		
	.listes-services{
		 list-style-image: url('../img/plus.png');
		 margin-left:25px;}
		
		.listes-services li{
			font-size:1.6em;
			color:#000;
			line-height:2em;
			font-weight:normal;
			text-transform:uppercase;}
		
		.listes-services span{
			color:#ff6c00;
			font-size:1.4em;}
			
	.text-p{
		padding-top:50px;}
	
/***********************************************************************************************************************************************FAQ***/

.faq{
	padding-left:50px;
	padding-bottom:100px;}

	.faq h4{
		color:#837a6a;
		font-size:3em;
		padding-top:135px;
		padding-bottom:40px;}
	
	.faq p{
		color:#000;
		font-size:1.6em;
		font-weight:normal;
		line-height:1.8em;}

/***********************************************************************************************************************************************REALISATIONS***/

.realisations h3{
	color:#837a6a;
	font-size:3em;
	padding-top:135px;
	padding-bottom:40px;
	padding-left:58px;}

.album-titles{position:relative; font-family: 'great_vibesregular'; color:#fff; font-size:2.4em; margin-bottom:30px; font-weight:normal;}

.album-photo{position:relative; display:block; list-style:none; padding:0px 0px 100px 50px;}

.album-photo li{position:relative; display:inline-block; width:17%; height:120px; margin:0 1% 15px; overflow:hidden;}

.album-photo img{
	width:100%; height:auto;
	
	transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -webkit-transition: all 1s ease-in;}
	
.album-photo img:hover{
	-ms-transform: scale(1.2,1.2)  rotate(0.1deg); /* IE 9 */
    -webkit-transform: scale(1.2,1.2)  rotate(0.1deg); /* Chrome, Safari, Opera */
    transform: scale(1.2,1.2)  rotate(0.1deg);
	
	transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;}

/***********************************************************************************************************************************************FOOTER***/

footer{}

	.camion-grand{
		padding-top:30px;
		position:absolute;
		top:30px;
		z-index:1;}
	
	footer a{
		padding-top:40px;
		padding-bottom:30px;
		padding-left:20px;
		float:right;
		position:relative;}
		
.orange2{
	background-color:#ff6c00;
	color:#000;
	width:100%;
	height:150px;
	text-align:center;
	padding-top:30px;}

	.orange2 p{
		font-size:1.6em;
		font-weight:normal;
		padding-right:40px;
		float:right;}
	
	.orange2 span{
		font-size:2.4em !important;
		font-weight:bold;}

/**************************************************************************************************************************************************/


opacity:0.5;
		transition: all 0.4s ease-out;
		-ms-transition: all 0.4s ease-out;
		-moz-transition: all 0.4s ease-out;
		-webkit-transition: all 0.4s ease-out;
		
		